Journeys
Get journey stats
GET
Requires the journey:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
totals*conversionRate*number|nullexitReasons*nodes*liveEnrollments*numbercurl -X GET 'https://api.mailcrate.io/public/journey/string/stats' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "totals": { "active": 0, "entered": 0, "completed": 0, "exited": 0, "failed": 0, "goalReached": 0 }, "conversionRate": 0, "exitReasons": {}, "nodes": {}, "liveEnrollments": 0}